## libjs-angular-gettext 2.1.0

=== debian/changelog ===
libjs-angular-gettext (2.1.0-2) unstable; urgency=medium

  * Initial release (Closes: #793949).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 10:42:11 +0200
