=== debian/control ===
Source: libjs-angular-gettext
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-angular-gettext.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-angular-gettext.git
Homepage: https://github.com/rubenv/angular-gettext

Package: libjs-angular-gettext
Architecture: all
Depends: libjs-angularjs (>= 1.2.25), ${misc:Depends}
Recommends: javascript-common
Description: gettext utilities for angular.js
 Angular-gettext let's you focus on developing your application. Just write
 everything in English and annotate which parts should be translated. The
 tools do the rest.
