=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/rubenv/angular-gettext/tags .*/v(\d[\d\.]+)\.tar\.gz
