## libjs-angular-gettext 2.3.8

=== debian/changelog ===
libjs-angular-gettext (2.3.8-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Add missing build dependency on openstack-pkg-tools.
  * Remove constraints unnecessary since buster:
    + libjs-angular-gettext: Drop versioned constraint on libjs-angularjs in
      Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/watch: version=5

 -- Andreas Tille <tille@debian.org>  Tue, 18 Nov 2025 18:01:15 +0100

libjs-angular-gettext (2.3.8-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:03 +0100

libjs-angular-gettext (2.3.8-1) unstable; urgency=medium

  * New upstream release.
  * Fixed VCS URLs to use HTTPS.
  * Fixed debian/copyright ordering.
  * Fixed Section: to be javascript.
  * Fixed typo in long desc.
  * Ran wrap-and-sort -bast.
  * Switch compat/debhelper to version 10.
  * Standards-Version set to 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 12:40:38 +0200
