=== debian/control ===
Source: libjs-angular-gettext
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
 openstack-pkg-tools,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-angular-gettext
Vcs-Git: https://salsa.debian.org/js-team/libjs-angular-gettext.git
Homepage: https://github.com/rubenv/angular-gettext

Package: libjs-angular-gettext
Architecture: all
Depends:
 libjs-angularjs,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: gettext utilities for angular.js
 Angular-gettext lets you focus on developing your application. Just write
 everything in English and annotate which parts should be translated. The
 tools do the rest.
