=== debian/watch ===
Version: 5

Template: Github
Owner: rubenv
Project: angular-gettext
